Sat, 20 Feb 2016 09:17:48 -0800 (PST) Stenver Jerkku
<stenver1010@gmail.com>:
When I have a grid set up with 1 node connecting to it with chrome
version 29 and another node connecting to the grid with chrome
version 33, then when I run the test and request version 29, I expect
to get access to node thats labeled with version 29.
Actual Behavior -

The GRID hands out a node which has 'chrome' node, regardless of the
version of the 'chrome'. I.e. When I create a test which requires
chrome version 29, I might get chrome 33.
You aren’t _requiring_ version 33, you are _desiring_ it. There’s a
monumental difference.

The server will do your bidding if you use the requiredCapabilities key
instead.

--
You received this message because you are subscribed to the Google Groups "Selenium Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to selenium-users+unsubscribe@googlegroups.com.
To post to this group, send email to selenium-users@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/selenium-users/20160427132052.3aac8a58a6ac0311931ad42b%40mozilla.com.
For more options, visit https://groups.google.com/d/optout.

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 3 of 3 | next ›
Discussion Overview
groupselenium-users @
categoriesselenium
postedFeb 20, '16 at 5:17p
activeApr 27, '16 at 12:21p
posts3
users3
websiteseleniumhq.org

People

Translate

site design / logo © 2021 Grokbase